Subject: warning in meadionize

From: jz7 _(a)_ duke.edu
Date: Fri, 25 Mar 2005 12:30:05 -0500 (EST)

Dear all,

I was trying to use Meadionize program to add counter-ions to my system.
But in the log file, I found the following warning message:

WARNING: SAVanal_calc: vertex found with count = 1
WARNING: SAVanal_calc: vertex found with count = 1
WARNING: SAVanal_calc: vertex found with count = 2
WARNING: SAVanal_calc: vertex found with count = 1
WARNING: SAVanal_calc: vertex found with count = 2

And I checked my system. There are several Cl atoms at the vertex of the
water box (explicit water box solvent for protein system). Is this
normal? Does anyone know why this is happening?

Thanks a lot!